[Problem] Citizens NPCs werden nicht immer angezeigt!

Dieses Thema im Forum "Server Plugins" wurde erstellt von KaiWolf, 5. August 2015.

  1. KaiWolf
    Offline

    KaiWolf

    Registriert seit:
    20. Juli 2015
    Beiträge:
    36
    Servus liebes Forum ;)

    Leider haben wir auf unserem Server das Problem das die NPCs manchmal einfach nicht angezeigt werden.
    Dies geschieht willkürlich leider. Nach einem dem Reload (/citizens reload) sind aber alle wieder da für eine kurze Zeit.

    Was schon versucht wurde:
    -Server Neustart
    -5 Verschieden Server Versionen versucht
    -3 Verschiedene Citizens Versionen versucht


    Hat jemand das selbe Problem oder eine Lösung?

    Gruss Kai
     
    #1
  2. combo
    Offline

    combo

    Registriert seit:
    16. Juli 2012
    Beiträge:
    160
    Minecraft:
    combo5
    Welche Server und Client Version verwendet ihr? ab 1.8.4 Sollten die immer sichtbar sein.
     
    #2
  3. KaiWolf
    Offline

    KaiWolf

    Registriert seit:
    20. Juli 2015
    Beiträge:
    36
    Unser Server läuft im Moment auf: CraftBukkit version git-Bukkit-33d5de3 (MC: 1.8) (Implementing API version 1.8-R0.1-SNAPSHOT)

    Da der Server auch mit dem Heroes RPG Plugin kompatibel sein muss haben wir lange nach einer funktionierenden Server Version gesucht.

    Welche Version empfiehlst du mir denn?
    Und kann ich von Citizens die neuste Version ziehen?

    Gruss und danke!
     
    #3
  4. combo
    Offline

    combo

    Registriert seit:
    16. Juli 2012
    Beiträge:
    160
    Minecraft:
    combo5
    Also , auf meinem 1.8.3 Spigot Home Server läuft eine funktionierende Version von Citizens V2. Die passende Version von Citizens wirst du wohl selbst finden müssen.
     
    #4
  5. KaiWolf
    Offline

    KaiWolf

    Registriert seit:
    20. Juli 2015
    Beiträge:
    36
    Also nun scheint Heroes auch auf der Spigot 1.8.3 zu laufen aber Citizens läuft nun nicht mehr.
    Habe schon alle Versionen durch probiert 2.0.16 Alpha 1/ 2.0.16 Alpha 2 /2.0.14 Alpha 1

    Welche Version läuft bei dir denn auf der 1.8.3?
    Gruss
     
    #5
  6. Blockflower
    Offline

    Blockflower

    Registriert seit:
    8. Oktober 2012
    Beiträge:
    31
    Ort:
    Bonn
    Minecraft:
    Nussi1986
    Benutz auf jeden Fall die Dev Builds. Der aktuellste Build läuft bei mir auf jedem Spigotserver ab 1.8!
     
    #6
  7. Malfrador
    Offline

    Malfrador

    Registriert seit:
    16. Juni 2013
    Beiträge:
    404
    Minecraft:
    Malfrador
    Manchmal ist Citizens ein wenig Überempfindlich, zumindest so lange Spigot- und Citizens-Version stimmen kannst du den Versions-Check deaktivieren (irgendwo in der Config). Solltest du natürlich trotzdem erstmal auf einem Testserver ausprobieren ;)

    Das es ab 1.8.3/4 funktioniert kann ich bestätigen.
     
    #7